#container-prod {
    width: 85%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 20px;
    gap: 50px;
  }
  
  #main {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  }
  
  #main:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    cursor: pointer;
  }
  
  #image {
    margin: 0px 20px 0px 20px;
    
    height: 240px;
  }
  
  #textCenter {
    text-align: center;
  }
  
  #star {
    width: 20px;
    height: 20px;
  }
  
  #flex {
    width: 30%;
    display: flex;
    justify-content: space-around;
    margin: auto;
  }
  
  #flex:hover {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 0px;
  }
  
  #flex>p {
    margin-top: 0px;
  }
  
  #btn {
    background-color: pink;
    color: white;
    border: none;
    padding: 0px 30px;
  }
  
  #btn:hover {
    background-color: black;
    cursor: pointer;
    color: white;
  }
  
  #btn1 {
    border: none;
    background-color: pink;
    color: white;
  }
  
  #btn1:hover {
    background-color: black;
    cursor: pointer;
    color: white;
  }
  
  #flex1 {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-evenly;
  }
  
  #displayBar {
    width: 95%;
    margin: auto;
    display: flex;
    margin-top: 50px;
  }
  
  #displayitem {
    margin: 5px 0px 0px 38px;
  }
  
  .home-img {
    width: 3%;
    text-decoration: none;
  }
  
  .home-img1 {
    margin: 0px 10px;
    text-decoration: none;
    color: rgb(117, 131, 159);
  }
  
  .home-img1:hover {
    color: rgb(5, 88, 255);
  }
  
  .sort {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    margin-right: 75px;
  }
  
  #priceSort {
    min-width: 50px;
    max-width: 150px;
  }
  
  #filter {
    min-width: 50px;
    max-width: 150px;
  }
  